guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Couchman <vn...@apache.org>
Subject Re: I can't get the 1.0.0 client to build under CentOS 7.6
Date Thu, 25 Apr 2019 20:18:00 GMT
On Wed, Apr 24, 2019 at 6:58 PM Lance Gropper <
Lance.Gropper@encorehollywood.com> wrote:

> Many thanks David - I went to the previous version and it built and seems
> to be running. Now I'm just trying to figure out how to configure it (I
> think the systems we are connecting to here may not be straightforward -
> i.e. VNC systems are using SSO with encryption.
>
>
I think I had to install a later version of Maven.  Seems like the default
that came with CentOS 7 had issues, and I ended up just downloading a later
(3.2.x or 3.3.x, I think) version from http://maven.apache.org.

-Nick

Mime
View raw message